
.modal1 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.548);
z-index: 3;
}

.modal1 form {
  position: relative;
  min-width: 30%;
  min-width: 30;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  background: white;
  border-radius: 1.5rem;
  font-size: 12px;
	text-align: left;
z-index: 3;
	margin-top:20px;
}

@media (max-width:768px){
	
	.modal1 form {
  position: relative;
  min-width: 70%;
  min-width: 30;
  display: flex;
  flex-direction: column;
  padding: 2rem;
  background: white;
  border-radius: 1.5rem;
  font-size: 12px;
	text-align: left;
z-index: 3;
}

	
	
}

#modal1-ac {
	margin:0 auto;
 border:solid 1px #62370B;
  position: relative;
  right: 0;
  top: 0;
  background:#DDDBD8;
  padding: 0.5rem;
  border-radius: 1rem;
  cursor: pointer;
	color:#070707;
	z-index: 3;
	font-weight: bold;
}

#modal1-ac:hover {display:block; background:#505051; color: #fff}




.modal1-ac {
	margin:0 auto;
  width: 250px;
  position: relative;
  right: 0;
  top: 0;
  background:#9B7317;
  padding: 0.5rem;
  border-radius: 1rem;
  cursor: pointer;
	color:#fff;
	z-index: 3;
}

#modal1-kapat {
  position: absolute;
  right: 0;
  top: 0;
  background: #000;
  padding: 0.5rem;
  border-bottom-left-radius: 1rem;
  cursor: pointer;
	color: #fff;
}
#modal1-kapat:hover {
  background: rgb(102, 102, 102);
}
.modal1 form input {
  margin: 1px 0;
  padding: 1px;
  font-size: 12px;
}
#form-buton {
  background: #B3973C;
	color: #fff;
	font-size: 16px;
	margin-top:10px;
}
#form-buton:hover {
  background: #72692D;
}














